.bg-gradiant{
	background-image: linear-gradient(to right, #a8eb12, #6cd247, #37b65e, #069867, #0e7a65);
	} 

.nav-text span{
    color: #ffffff;
    font-size: 20px;
}
.fontSize-25{
	font-size:30px;
	color: #ffffff;
}
body{
	background: url(../images/bgcover-soon.png);
	background-repeat: no-repeat;
    background-size: cover;background-position: bottom;
    height: 100vh;
}
/*.cloud{
	position: absolute;
    top: 32%;
    -webkit-animation: mymove 60s infinite; 
  animation: mymove 60s infinite;
}*/

/* Safari 4.0 - 8.0 */
/*@-webkit-keyframes mymove {
  from {left: 0px;}
  to {left: 100%;}
}

@keyframes mymove {
  from {left: 0px;}
  to {left:1200px ;}
}
*/
#background-wrap {
    bottom: 0;
	left: 0;
	padding-top: 50px;
	position: fixed;
	right: 0;
	top: 70px;
	z-index: -1;
}

/* KEYFRAMES */

@-webkit-keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

@-moz-keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

@keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

/* ANIMATIONS */

.x1 {
	-webkit-animation: animateCloud 35s linear infinite;
	-moz-animation: animateCloud 35s linear infinite;
	animation: animateCloud 35s linear infinite;
	
	-webkit-transform: scale(0.35);
	-moz-transform: scale(0.35);
	transform: scale(0.35);
}

.x2 {
	-webkit-animation: animateCloud 20s linear infinite;
	-moz-animation: animateCloud 20s linear infinite;
	animation: animateCloud 20s linear infinite;
	
	-webkit-transform: scale(0.20);
	-moz-transform: scale(0.20);
	transform: scale(0.20);
}

.x3 {
	-webkit-animation: animateCloud 30s linear infinite;
	-moz-animation: animateCloud 30s linear infinite;
	animation: animateCloud 30s linear infinite;
	
	-webkit-transform: scale(0.30);
	-moz-transform: scale(0.30);
	transform: scale(0.30);
}

.x4 {
	-webkit-animation: animateCloud 18s linear infinite;
	-moz-animation: animateCloud 18s linear infinite;
	animation: animateCloud 18s linear infinite;
	
	-webkit-transform: scale(0.10);
	-moz-transform: scale(0.10);
	transform: scale(0.10);
}

.x5 {
	-webkit-animation: animateCloud 25s linear infinite;
	-moz-animation: animateCloud 25s linear infinite;
	animation: animateCloud 25s linear infinite;
	
	-webkit-transform: scale(0.15);
	-moz-transform: scale(0.15);
	transform: scale(0.15);
}

/* OBJECTS */

.cloud {
	background: #fff;
	background: -moz-linear-gradient(top,  #fff 5%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#fff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );
	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	/*-webkit-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
*/
	height: 120px;
	position: relative;
	width: 350px;
}

.cloud:after, .cloud:before {
    background: #fff;
	content: '';
	position: absolute;
	z-indeX: -1;
}

.cloud:after {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	height: 100px;
	left: 50px;
	top: -50px;
	width: 100px;
}

.cloud:before {
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;

	width: 180px;
	height: 180px;
	right: 50px;
	top: -90px;
}


.logo-text{
	font-size: 30px;
	/*margin-left: 36%;*/
}
.soon-text{
	font-size:60px;
}
.content-section{
	/*position: absolute;
	top: 35%;
    right: 4%;*/
}
.time-count ul li{
	background:
#4cc155;;

height: 90px;

width: 90px;

border-radius: 50px;

font-size: 18px;
}
.time-count p{
	font-size: 30px
}
.mybtn{
	background:#4cc155;
color:#ffffff;
border: none;
padding: 8px;
vertical-align: bottom;
display: inline-block;
width: 100%;


}
.notifier-input{
	
width: 100%;	
border: none;
}
.logo-section{
	z-index: 10;
}

/*responsive here*/


@media (max-width: 767.98px) { 


.fontSize-25{
	font-size:20px;
	color: #ffffff;
}


.logo-text {
    font-size: 27px;
   
}
.soon-text {
    font-size: 42px;
}
.time-count ul li {
    background: 
    #4cc155;
    height: 59px;
    width: 58px;
    border-radius: 50px;
    font-size: 11px;
}
.notifier-input {
   
    border: none;
    width: 100%;
}
.mybtn{
	width: 100%;
}
body{
	background: url(../images/mobcover.png);
	background-repeat: no-repeat;
    background-size: cover;background-position: bottom;
    height: 100vh;
}

 }